

	/* 2015 전년도개최결과 */
	/* 전시회 개요 콘텐츠 */
	div.result_area { width:100%; }
	div.result_area:after{content:"";display:block;clear:both;} 
	div.result_area div.result_area_cont { border:1px solid #d4d4d4;  background:#fafafa; }
	div.result_area div.result_area_cont:after{content:"";display:block;clear:both;}

	div.result_area div.result_area_cont ul {}
	div.result_area div.result_area_cont ul:after{content:"";display:block;clear:both;}
	div.result_area div.result_area_cont li {float:left; width:44%; padding:3%;}
	div.result_area div.result_area_cont li:first-child {  }
	div.result_area div.result_area_cont li:last-child {  }

	div.result_area div.result_area_cont li dl {margin-bottom:15px;}
	div.result_area div.result_area_cont li dt {background:url(../../src/images/contents/arr.png) no-repeat left 5px; padding-top:3px; padding-left:20px;  font-size:16px; color:#333333; font-weight:bold; margin-bottom:7px;}
	div.result_area div.result_area_cont li dd { font-size:14px; color:#454545; line-height:150%; padding-left:20px;}

		p.btn_result_dowon { margin:20px 0;}
		p.btn_result_dowon a { display:block; width:100%; padding:15px 0; text-align:center; background:#333; color:#fff; font-size:16px; font-weight:bold;  }

	
	div.contry_chart {width:100%; max-width:1160px; margin:20px auto; }
	div.contry_chart ul {background:url(../../src/images/contents/result_bgimg.png) center center no-repeat;}
	div.contry_chart ul:after{content:"";display:block;clear:both;} 
	div.contry_chart li {float:left; width:50%;  text-align:center; }
	div.contry_chart li p { width:200px; height:140px; padding-top:60px; line-height:130%; margin:0 auto; font-size:20px;border:15px solid #da1f3d; border-radius:100%; -moz-border-radius: 100%; -webkit-border-radius:100%;  background:#fff;}
	div.contry_chart li p span {display:block; margin-bottom:10px; font-weight:bold; font-size:24px; color:#da1f3d; }

	
	div.chart_bar_wrap {width:100%; max-width:1160px;}
	div.chart_bar_wrap ul {}
	div.chart_bar_wrap ul:after{content:"";display:block;clear:both;}
	div.chart_bar_wrap li {float:left; width:44%; padding:3% 0;}
	div.chart_bar_wrap li:first-child { width:47%; padding-right:3%; }
	div.chart_bar_wrap li:last-child {width:47%; padding-left:3%;  }

	div.chart_bar_wrap4 {width:100%; max-width:1160px;}
	div.chart_bar_wrap4 ul {}
	div.chart_bar_wrap4 ul:after{content:"";display:block;clear:both;}
	div.chart_bar_wrap4 li {float:left; width:23%; padding:3% 0;}

	/** 개최결과 2015참가업체리스트 **/
	.result2015_list {width:100%;margin:30px 0 0 0;border-top:2px solid #da1f3d;}
	.result2015_list:after {content:"";display:block;clear:both;}
	.result2015_list dl{}
	.result2015_list dl dt {float:left;width:25%;background:#f9f9f9;font-size:16px;color:#333;font-weight: bold;text-align:center;height:45px;line-height:45px;border-bottom:1px solid #d5d5d5;}
	.result2015_list dl dd {float:left;width:25%;font-size:14px;text-align:center;height:45px;line-height:45px;border-bottom:1px solid #d5d5d5; text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.result2015_list dl dd.booth{font-weight: bold;color:#da1f3d;}

	/** 개최결과 2014참가업체리스트 **/
	.result2014_list {width:100%;margin:30px 0 0 0;border-top:2px solid #da1f3d;}
	.result2014_list:after {content:"";display:block;clear:both;}
	.result2014_list dl{}
	.result2014_list dl dt {float:left;width:33.3333%;background:#f9f9f9;font-size:16px;color:#333;font-weight: bold;text-align:center;height:45px;line-height:45px;border-bottom:1px solid #d5d5d5;}
	.result2014_list dl dd {float:left;width:33.3333%;font-size:14px;text-align:center;height:45px;line-height:45px;border-bottom:1px solid #d5d5d5; text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
	.result2014_list dl dd.booth{font-weight: bold;color:#da1f3d;}




/** 개최결과 주요행사 웹/모바일 테이블 ***/
	#eve_table { width:100%; border-top: 1px solid #ddd; font-size:14px; border-left: 1px solid #ddd; border-right: 1px solid #ddd;}
	#eve_table tr { border-bottom: 1px solid #ddd; padding-bottom:10px; }
	#eve_table th { font-size:17px;  font-weight:bold; color:#000;}
	#eve_table th, #eve_table td { border-top: none; border-bottom: none; padding:8px 15px; border-right: 1px solid #ddd;}
	#eve_table td.tit { font-weight:bold; font-size:15px; margin-top:10px;}
	#eve_table td.tit span, #eve_table td.date span { font-weight:normal; }
	#eve_table td.date { font-size:12px; text-align:center; }
	#eve_table td.td_cont { line-height:150%; }
	#eve_table td.td_cont p { font-weight:bold; }
	#eve_table th.techer span { font-size:14px; font-weight:normal; }
	#eve_table td.hall { font-size:12px; border-right:none;text-align:center; }
	#eve_table tbody.bgcolor { background:#f9f9f9; }
	
	#eve_table th a.corner{color:#da1f3d}

	#eve_table thead { background:#f9f9f9; }
	#eve_table td.tit2 { margin:10px 0; text-align:center; }
	#eve_table td.tit2 span.fs {font-size:11px;}
	#eve_table td span.mo_view { display:none; text-align:center; font-weight:bold; color:#000;}
	
/** 빨간 테이블 **/
	#red_table { width:100%; border-top: 1px solid #ddd; font-size:15px; border-left: 1px solid #ddd; border-right: 1px solid #ddd; line-height:1.5em; }
	#red_table tr { border-bottom: 1px solid #ddd; padding-bottom:10px; }
	#red_table thead th { font-size:17px;  font-weight:bold; color:#fff;}
	#red_table tbody th { font-size:16px;  font-weight:bold; color:#000;}
	#red_table th, #red_table td { border-top: none; border-bottom: none; padding:8px 15px; border-right: 1px solid #ddd;}
	#red_table td.pnone { border-top: none; border-bottom: none; padding:0px; border-right: 1px solid #ddd;}
	#red_table td.tit { font-weight:bold; font-size:16px; margin-top:10px;}
	#red_table td.tit2 { font-weight:bold; font-size:16px; margin-top:10px; text-align:center}
	#red_table td.tit span, #red_table td.date span { font-weight:normal; }
	#red_table td.date { font-size:14px; text-align:center; }
	#red_table td.td_cont { line-height:150%; }
	#red_table td.td_cont p { font-weight:bold; }
	#red_table th.techer span { font-size:15px; font-weight:normal; }
	#red_table td.hall { font-size:14px; border-right:none;text-align:center; }
	#red_table tbody.bgcolor { background:#da1e3c; }
	#red_table td.tc {text-align:center}
	
	#red_table th a.corner{color:#da1f3d}

	#red_table thead { background:#da1e3c; }
	#red_table td.tit2 { margin:10px 0; text-align:center; }
	#red_table td.tit2 span.fs {font-size:11px;}
	#red_table td span.mo_view { display:none; text-align:center; font-weight:bold; color:#000;}


#red_table02 { width:100%; font-size:15px; border-top: 1px solid #ddd;border-bottom: 1px solid #ddd; /*border-left: 1px solid #ddd; border-right: 1px solid #ddd; */line-height:1.5em; }
	#red_table02 tr {/* border-bottom: 1px solid #ddd; padding-bottom:10px; */}
	#red_table02 thead th { font-size:17px;  font-weight:bold; color:#fff;}
	#red_table02 tbody th { font-size:17px;  font-weight:bold; background:#da1e3c; color:#fff;}
	#red_table02 th, #red_table02 td { padding:8px 15px; border-bottom: 1px solid #ddd;}
	#red_table02 td.tit { font-weight:bold; font-size:16px; margin-top:10px;}
	#red_table02 td.tit2 { font-weight:bold; font-size:16px; margin-top:10px; text-align:center}
	#red_table02 td.tit span, #red_table td.date span { font-weight:normal; }
	#red_table02 td.date { font-size:14px; text-align:center; }
	#red_table02 td.td_cont { line-height:150%; }
	#red_table02 td.td_cont p { font-weight:bold; }
	#red_table02 th.techer span { font-size:15px; font-weight:normal; }
	#red_table02 td.hall { font-size:14px; border-right:none;text-align:center; }
	#red_table02 tbody.bgcolor { background:#da1e3c; color:#fff;}
	#red_table02 td.tc {text-align:center}
	
	#red_table02 th a.corner{color:#da1f3d}

	#red_table02 thead { background:#da1e3c; }
	#red_table02 td.tit2 { margin:10px 0; text-align:center; }
	#red_table02 td.tit2 span.fs {font-size:11px;}
	#red_table02 td span.mo_view { display:none; text-align:center; font-weight:bold; color:#000;}

/**  관람안내 웹/모바일 테이블 ***/
	#visit_table {width:95%; border-top: 1px solid #ddd; font-size:14px; border-left: 1px solid #ddd; border-right: 1px solid #ddd;}
	#visit_table tr { border-bottom: 1px solid #ddd; padding-bottom:10px; }
	#visit_table th { font-weight:bold; color:#fff;  background:#da1f3d;}
	#visit_table th, #visit_table td { border-top: none; border-bottom: none; padding:8px 15px; border-right: 1px solid #ddd;}
	#visit_table td.tit {font-size:14px;   margin-top:10px; text-align:left;padding: 5px 10px; }
	#visit_table td.tit2 { font-weight:bold;margin-top:10px; text-align:center;padding: 5px;}
	#visit_table td.tit span, #visit_table td.date span { font-weight:normal; }
	#visit_table td.date { font-size:14px; text-align:center; }
	#visit_table td.td_cont { line-height:150%; }
	#visit_table td.td_cont p { font-weight:bold; }
	#visit_table tbody.bgcolor { background:#da1f3d; }
	#visit_table td.tc {text-align:center}
	
	#visit_table th a.corner{color:#da1f3d}

	#visit_table thead { background:#da1f3d; }
	#visit_table td.tit2 { margin:10px 0; text-align:center; }
	#visit_table td.tit2 span.fs {font-size:11px;}
	#visit_table td span.mo_view { display:none; text-align:center; font-weight:bold; color:#000;}


/** 마이보더 ***/
	#board_table { width:100%; border-top: 1px solid #ddd; font-size:14px; border-left: 1px solid #ddd; border-right: 1px solid #ddd;}
	#board_table tr { border-bottom: 1px solid #ddd; padding-bottom:10px; }
	#board_table th { font-size:17px;  font-weight:bold; color:#000;}
	#board_table th, #board_table td { border-top: none; border-bottom: none; padding:8px 15px; border-right: 1px solid #ddd;}
	#board_table td.tit { font-weight:bold; font-size:18px; margin-top:10px; background:#da1f3d; color:#fff; padding:20px 0;}
	#board_table td.tit2 { font-weight:bold; font-size:15px; margin-top:10px; text-align:center; background:#474d60; color:#fff; padding:10px 0; line-height:22px;}
	#board_table td.tit3 { font-weight:bold; font-size:15px; margin-top:10px; text-align:center; background:#da1f3d; color:#fff; padding:10px 0; line-height:22px;}
	#board_table td.tit span, #board_table td.date span { font-weight:normal; }
	#board_table td.date { font-size:12px; text-align:center; }
	#board_table td.td_cont { line-height:150%; }
	#board_table td.td_cont p { font-weight:bold; }
	#board_table th.techer span { font-size:14px; font-weight:normal; }
	#board_table td.hall { font-size:12px; border-right:none;text-align:center; }
	#board_table tbody.bgcolor { background:#f9f9f9; }
	#board_table td.tc {text-align:center}
	
	#board_table th a.corner{color:#da1f3d}

	#board_table thead { background:#f9f9f9; }
	#board_table td.tit2 { margin:10px 0; text-align:center; }
	#board_table td.tit2 span.fs {font-size:11px;}
	#board_table td span.mo_view { display:none; text-align:center; font-weight:bold; color:#000;}
	
	h4 { font-size:19px; font-weight:bold; padding-bottom:10px; margin-bottom:30px; border-bottom:2px solid #666; background:url(../../src/images/ico_tit_cup.png) no-repeat left 2px;  background-size:30px; padding-left:38px;}
	h4.wbc {background:none; padding-left:0px;}
	h4.tit_forum { background:url(../../src/images/ico_tit_cup_2.png) no-repeat left 2px; background-size:30px; padding-left:38px;}
	h5 { font-size:18px; font-weight:bold; color:#da1f3d; margin-bottom:15px; line-height:140%;}
	h5 img {width:70px; margin-top:-20px; padding-right:10px;}
	h5 img.img2 {width:100px; padding-right:10px;}
	h5.cup_tit { font-size:20px; font-weight:bold;  background:url(../../src/images/ico_tit_cup.png) no-repeat left 4px;  background-size:30px; padding-left:38px;}
	h5.cup_cont { font-size:20px; font-weight:bold; padding-left:38px;}
	h6 {background:#666; color:#fff; font-size:14px; font-weight:bold; text-align:center; padding:6px 0; margin:30px 0 10px;}
	
	div.ev_cont_box {}
	div.ev_cont_box:after{content:"";display:block;clear:both;}
	div.ev_cont_box dl {line-height:160%;}
	div.ev_cont_box dl dt { float:left; width:52%; margin-right:3%;  }
	div.ev_cont_box dl dd {float:right; width:40%; margin-left:5%; }
	div.ev_cont_box ul.ev_cont_text {}
	div.ev_cont_box ul.ev_cont_text li {font-size:13px; color:#777777; line-height: 1.5em; margin-bottom:6px;}
	div.ev_cont_box ul.ev_cont_text li span { font-weight:normal;  }
	div.ev_cont_box ul.ev_cont_text li span.block {display:block; padding-left:10px;}
	div.ev_cont_box ul.ev_cont_text li a:hover {text-decoration:underline;}
	
	ul.ev_cont_text li dl.cine_box {}
	ul.ev_cont_text li dl.cine_box dd {float:left; width:45%; margin:10px 20px 0 0}
	ul.ev_cont_text li dl.cine_box dd p {padding-top:15px;}
	
	
	div.ev_cont_box2 {}
	div.ev_cont_box2:after{content:"";display:block;clear:both;}
	div.ev_cont_box2 dl {line-height:160%;}
	div.ev_cont_box2 dl dt { float:left; width:79%; margin-right:1%;  }
	div.ev_cont_box2 dl dd {float:right; width:15%; margin-left:5%; }
	div.ev_cont_box2 ul.ev_cont_text {}
	div.ev_cont_box2 ul.ev_cont_text li {  font-weight:bold; font-size:15px; margin-bottom:6px;}
	div.ev_cont_box2 ul.ev_cont_text li span { font-weight:normal;  }
	div.ev_cont_box2 ul.ev_cont_text li span.block {display:block; padding-left:10px;}
	div.ev_cont_box2 ul.ev_cont_text li a:hover {text-decoration:underline;}
	
	
	

	div.ev_cont_box p.winner_tit {font-size:17px; font-weight:bold; width:160px;  background:#222; padding:10px 0; text-align:center; color:#fff; border-radius:20px; -moz-border-radius:20px; -webkit-border-radius:20px; margin:20px 0;  }
	div.ev_cont_box ul.ev_cont_winner {}
	div.ev_cont_box ul.ev_cont_winner:after{content:"";display:block;clear:both;}
	div.ev_cont_box ul.ev_cont_winner li { float:left;  width:30%; margin-right:4%; text-align:center; }
	div.ev_cont_box ul.ev_cont_winner li:last-child {margin-right:0; }
	div.ev_cont_box ul.ev_cont_winner li img { width:100%; height:auto; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; border:1px solid #d4d4d4; margin-bottom:15px;}
	div.ev_cont_box ul.ev_cont_winner li p { font-size:14px; color:#333; }
	div.ev_cont_box ul.ev_cont_winner li p span { font-weight:bold; color:#da1f3d; }

	p.ev_img { margin-top:30px; }



	div.ev_cont_box ul.ev_cont_barista { margin-top:50px; }
	div.ev_cont_box ul.ev_cont_barista:after{content:"";display:block;clear:both;}
	div.ev_cont_box ul.ev_cont_barista li { float:left;  width:15%; margin-right:2%; text-align:center; }
	div.ev_cont_box ul.ev_cont_barista li:last-child {margin-right:0; }
	div.ev_cont_box ul.ev_cont_barista li img { width:100%; height:auto; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; border:1px solid #d4d4d4; margin-bottom:15px;}
	div.ev_cont_box ul.ev_cont_barista li p { font-size:14px; color:#333;  font-weight:bold; }
	div.ev_cont_box ul.ev_cont_barista li p span { display:block; font-weight:normal; font-size:12px;color:#da1f3d; margin-top:7px; }



	
	div.jojic { clear:both; padding-top:0px;}
	div.jojic:after {content:"";display:block;clear:both;}
	div.jojic ul {}
	div.jojic ul li { float:left; width:19%; margin-top:10px; margin-right:1%;}
	div.jojic ul li p { height:30px;}
	div.jojic ul li img { width:100%; height:auto; }

	ul.study_head { border:1px solid #ddd; border-top:none; border-bottom:none; padding:0px;}
	ul.study_head:after {content:"";display:block;clear:both;}
	ul.study_head li { text-align:center;  font-weight:bold; color:#000;font-size:16px; padding:10px 20px 0;  background:#f9f9f9; }
	ul.study_head li.subject { border-top:1px solid #ddd; border-bottom:1px solid #ddd;  font-size:18px; font-weight:bold; color:#000; padding:15px 0; background:#ffecef; }
	ul.study_head li:last-child { color:#da1f3d;  font-size:15px; font-weight:bold; padding-bottom:15px;  }

	p.forum_sch { display:block; width:100%; text-align:center; margin-top:30px;}
	p.forum_sch img { width:100%; max-width:856px; }

	ul.takler { width:100%; clear:both;  padding-bottom:10px; margin-top:10px; }
	ul.takler:after {content:"";display:block;clear:both;} 
	ul.takler li { float:left; width:16%; margin:0 2%;}
	ul.takler li img { width:100%; max-width:160px;height:auto; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; border:1px solid #d4d4d4; margin-bottom:15px;}
	ul.takler li p { font-size:16px; font-weight:bold; color:#000; margin:10px 0; }
	
	
	ul.takler02 { width:100%; clear:both;  padding-bottom:10px; margin-top:20px; }
	ul.takler02:after {content:"";display:block;clear:both;} 
	ul.takler02 li { float:left; width:26%; margin:0 2%;  text-align:center;}
	ul.takler02 li img { width:100%; max-width:160px;height:auto; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; border:1px solid #d4d4d4; margin-bottom:15px;}
	ul.takler02 li p { font-size:16px; font-weight:bold; color:#000; margin:10px 0;}
	
	
	ul.takler03 { width:100%; clear:both;  padding-bottom:10px; margin-top:20px; }
	ul.takler03:after {content:"";display:block;clear:both;} 
	ul.takler03 li { float:left; width:27%; margin:0 2%;  text-align:center;}
	ul.takler03 li img { width:100%; max-width:160px;height:auto; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; border:1px solid #d4d4d4; margin-bottom:15px;}
	ul.takler03 li p { font-size:16px; font-weight:bold; color:#000; margin:10px 0;}
	
	ul.takler04 { width:100%; clear:both;  padding-bottom:10px; margin-top:20px; }
	ul.takler04:after {content:"";display:block;clear:both;} 
	ul.takler04 li { float:left; width:23%; margin:0 1%;  text-align:center;}
	ul.takler04 li .photo { width:100%; max-width:200px;height:auto; border-radius:100%; -moz-border-radius:100%; -webkit-border-radius:100%; border:1px solid #d4d4d4; margin-bottom:15px;}
	ul.takler04 li .title { font-size:18px; font-weight:bold; color:#000; margin:10px 0;}
	ul.takler04 li .mail { font-size:15px; font-weight:bold; color:#000; margin:10px 0; }
	ul.takler04 li .sns { font-size:15px; font-weight:bold; color:#000; margin:10px 0 20px 0;}
	

	div.btn_forum {text-align:right; margin-top:-70px; padding-bottom:30px;}

	ul.tamper_list {}
	ul.tamper_list:after {content:"";display:block;clear:both;} 
	ul.tamper_list li {float:left; width:14.6%; margin:0 1% 0 1%; margin-bottom:30px;}
	ul.tamper_list li img {width:100%;}
	ul.tamper_list li p {font-size:13px; margin-top:10px;}
	
	ul.tamper2_list {}
	ul.tamper2_list:after {content:"";display:block;clear:both;} 
	ul.tamper2_list li {float:left; width:30%; margin:0 1% 0 1%; margin-bottom:30px;}
	ul.tamper2_list li img {width:100%;}
	ul.tamper2_list li p {font-size:15px; margin-top:10px; text-align:center;}

	
	.eve_top { margin-bottom:30px;}
	.eve_top:after {content:"";display:block;clear:both;} 
	.eve_top h3.eve_tit {display:inline-block; width:80%; float:left:}
	.eve_top span {float:right}
	.eve_top span img {width:150px;}
	.eve_top span img.img2 {width:230px;}

	.eve_top ul {float:right; text-align:center; margin-top:-30px;}
	.eve_top ul li:first-child {margin-bottom:10px;}
	.eve_top ul li img {width:150px;}
	.eve_top ul li img.img2 {width:230px;}

	.winner_list {}
	.winner_list:after {content:"";display:block;clear:both;} 
	.winner_list li {float:left; width:45%; margin-right:10%; margin-bottom:10px}
	.winner_list li.no_m {margin-right:0px;}
	.winner_list li p {font-size:18px; padding:15px 0;}
	.winner_list li span {float:left; padding-right:2%; width:38%; height:180px;}
	.winner_list li span img {width:100%; height:100%}
	.winner_list li div {display:inline-block; float:left; width:60%; height:180px;}
	.winner_list li div iframe {width:100%; height:100%;}





@media only screen and (max-width: 1598px) {
}

@media only screen and (max-width: 1200px) {
.eve_top h3.eve_tit {width:70%; }
.winner_list li {width:47%; margin-right:6%;}

}

@media only screen and (max-width: 959px) {

.eve_top h3.eve_tit {width:100%;}
	.eve_top span {display:block; margin-left:none; margin-top:15px; float:left}
	.eve_top ul {display:block; margin-top:15px; float:left;}
	.eve_top ul li {display:inline-block; margin-right:20px;}

	/**** 개최결과 경연대회 우측 수상자 모바일에서 내리기 ****/
	h5 { font-size:17px; }
	
	div.ev_cont_box ul.ev_cont_text li { font-size:14px; margin-bottom:8px;}
	div.ev_cont_box ul.ev_cont_text li span { font-size:13px; display:block; padding-left:10px; }

	
	div.ev_cont_box dl dt { float:left; width:100%;  }
	div.ev_cont_box dl dd {float:right; width:100%; }
	div.ev_cont_box ul.ev_cont_winner li { float:left;  width:29%; margin-right:4%; text-align:center; }
	div.ev_cont_box ul.ev_cont_winner li p { font-size:12px; }
	div.ev_cont_box ul.ev_cont_winner li p span { display:block; }
	div.ev_cont_box p.winner_tit {font-size:14px; font-weight:bold; width:85px;  background:#222; padding:4px 0;  }


	div.ev_cont_box ul.ev_cont_barista li { float:left;  width:29%; margin-right:4%; text-align:center; }
	div.ev_cont_box ul.ev_cont_barista li:nth-child(4) { clear:both; }
	div.ev_cont_box ul.ev_cont_barista li:nth-child(n+4) { margin-top:10px; }
	div.ev_cont_box ul.ev_cont_barista li p { font-size:12px; }
	div.ev_cont_box ul.ev_cont_barista li p span { font-size:11px; margin-top:5px; }


	#eve_table {  border-left:none; border-right:none;}
	#eve_table th { font-weight:bold; color:#fff; font-size:16px; background:#999;  margin-bottom:10px; padding:7px 0;}
	#eve_table th.bgcol {background:#e5e5e5;}
	#eve_table td.date { font-size:12px; text-align:left; }
	#eve_table td.hall { text-align:left; }
	#eve_table th.techer {padding:15px 0; background:#fff; color:#000; border:1px solid #ddd; border-top:none}
	#eve_table th, #eve_table td {  padding:1px 15px; ;}
	#eve_table, #eve_table thead, #eve_table tbody, #eve_table tr, #eve_table th, #eve_table td { display: block;	height:auto; border-right:none;}
	
	
	
	#board_table {  border-left:none; border-right:none;}
	#board_table th { font-weight:bold; color:#fff; font-size:16px; background:#fff;  margin-bottom:10px; padding:7px 0;}
	#board_table th.cate { background:#f5f5f5; color:#666;  }
	#board_table th.bgcol {background:#e5e5e5;}
	#board_table td.date { font-size:13px; text-align:left; }
	#board_table td.hall { text-align:left; }
	#board_table th.techer {padding:15px 0; background:#fff; color:#000; border:1px solid #ddd; border-top:none}
	#board_table th, #board_table td {  padding:1px 15px; ;}
	#board_table, #board_table thead, #board_table tbody, #board_table tr, #board_table th, #board_table td { display: block;	height:auto; border-right:none;}
	#board_table td.tc {text-align:left}
	
	
	ul.takler02 li { float:left; width:90%; margin:0 2% 20px;}
	ul.takler02 li:nth-child(4) {clear:both;}
	
	ul.takler03 li { float:left; width:90%; margin:0 2% 20px;}
	ul.takler03 li:nth-child(4) {clear:both;}
	
	ul.takler04 li { float:left; width:90%; margin:0 2% 20px;}
	ul.takler04 li:nth-child(4) {clear:both;}
	

	ul.study_head li.subject {  font-size:13px; }
	ul.study_head li:last-child { font-size:14px; }
	
	
	ul.takler02 li { float:left; width:90%; margin:0 2% 20px;}
	ul.takler02 li:nth-child(4) {clear:both;}
	
	ul.takler03 li { float:left; width:90%; margin:0 2% 20px;}
	ul.takler03 li:nth-child(4) {clear:both;}
	
	ul.takler04 li { float:left; width:90%; margin:0 2% 20px;}
	ul.takler04 li:nth-child(4) {clear:both;}
	
	
	
	#eve_table thead {display:none; }
	#eve_table td.tit2 {  text-align:left; }
	#eve_table td span.mo_view { display:inline-block; }
	
	ul.takler li { float:left; width:29%; margin:0 2% 20px;}
	ul.takler li:nth-child(4) {clear:both;}

	div.chart_bar_wrap4 li {float:none; width:90%; padding:3% 0;clear:both;}


	ul.tamper_list li { width:23%;}

}

@media only screen and (max-width:959px) {
div.btn_forum {text-align:left; margin-top:0; padding-bottom:30px;}
}



@media only screen and (max-width: 767px) {
	div.jojic ul li { float:left; width:32%; margin-top:10px; margin-right:1%;}

	.result2015_list dl{border-bottom:1px solid #d5d5d5;}
	.result2015_list dl dt {display:none}
	.result2015_list dl dd {float:none;clear:both;width:100%;text-align:left;height:30px;line-height:30px;border-bottom:0;}

	.winner_list li span {height:140px;}
	.winner_list li div {height:140px;}
	

}

@media only screen and (max-width: 641px) {
	/* 전시개최결과 2015 개요 */
	div.result_area div.result_area_cont li:last-child { clear:both; }
	div.result_area div.result_area_cont li {float:left; width:90%; padding:5%;}

	div.contry_chart ul {background:none;}
	div.contry_chart li p { width:130px; height:100px; padding-top:30px; line-height:130%; margin:0 auto; font-size:16px;border:10px solid #da1f3d; border-radius:100%; -moz-border-radius: 100%; -webkit-border-radius:100%;  background:#fff;}
	div.contry_chart li p span { font-size:20px;  }
	.highcharts-button { display:none; }

	div.chart_bar_wrap li:first-child { width:100%; padding-right:0%; }
	div.chart_bar_wrap li:last-child { width:100%;clear:both; padding-left:0%;  }
	p.forum_sch { display:none; }

	ul.takler li { float:left; width:46%; margin:0 2% 20px; text-align:center;}
	ul.takler li:nth-child(3), ul.takler li:nth-child(5) {clear:both; }
	ul.takler li:nth-child(4) {clear:none; }

	ul.tamper_list li { width:48%;}

	.winner_list li {width:100%; margin-right:0px; margin-bottom:30px}
	.winner_list li span {height:180px;}
	.winner_list li div {height:180px;}

	.eve_top ul {margin-top:50px;}
	.eve_top span {margin-top:30px;}

	#eve_table th {font-size:14px;}
	
	ul.takler02 li { float:left; width:46%; margin:0 2% 20px; text-align:center;}
	ul.takler02 li:nth-child(3), ul.takler li:nth-child(5) {clear:both; }
	ul.takler02 li:nth-child(4) {clear:none; }
	
	ul.takler03 li { float:left; width:90%; margin:0 2% 20px; text-align:center;}
	ul.takler03 li:nth-child(3), ul.takler li:nth-child(5) {clear:both; }
	ul.takler03 li:nth-child(4) {clear:none; }
	
	ul.takler04 li { float:left; width:46%; margin:0 2% 20px; text-align:center;}
	ul.takler04 li:nth-child(3), ul.takler li:nth-child(5) {clear:both; }
	ul.takler04 li:nth-child(4) {clear:none; }
	


}

@media only screen and (max-width: 480px) {
	div.jojic ul li { float:left; width:49%; margin-top:10px; margin-right:1%;}

	ul.takler li { float:none; width:100%; text-align:center; margin:0 0 20px;}
	ul.takler li:nth-child(4) {clear:both;}
	
	ul.takler02 li { float:none; width:100%; text-align:center; margin:0 0 20px;}
	ul.takler02 li:nth-child(4) {clear:both;}
	
	ul.takler03 li { float:none; width:100%; text-align:center; margin:0 0 20px;}
	ul.takler03 li:nth-child(4) {clear:both;}


	ul.takler04 li { float:none; width:100%; text-align:center; margin:0 0 20px;}
	ul.takler04 li:nth-child(4) {clear:both;}
	


}